<nav>
  <ul class="navbar-nav flex-row">
    <li *ngFor="let item of links" class="nav-item ml-4" routerLinkActive="active">
      <a [routerLink]="item.url" class="nav-link" > 
        {{item.label}} 
      </a>
    </li>
  </ul>
</nav>

